// 捞数据相关
import request from '@/utils/request'

export function getAllStatus () {
  return request({
    url: '/xyqb/query/getAllStatus',
    method: 'get'
  })
}

export function queryLoanUser(queryInfo) {
  return request({
    url: '/xyqb/query/loanUser',
    method: 'get',
    params: queryInfo
  })
}

export function getNamespaceList() {
  return request({
    url: '/namespace/list',
    method: 'get'
  })
}
